/* CSS Document */

/* ------------------------------------------------------------------------------------------------
 初めての方へ
 ------------------------------------------------------------------------------------------------ */
 .first {
	font-size: 16px;
	line-height: 160%;
	font-weight: bold;
	margin-bottom: 20px;
	margin-left: 20px;	
}
.osusume {
	font-size: 16px;
	font-weight: bold;
	background-image: url(../../first/img/ckmark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 30px;
	padding-left: 20px;
	margin-left: 20px;
}

.nagare dt {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
	background-image: url(../../first/img/fude_bar.gif);
	background-position: left bottom;
	margin-bottom: 10px;
	padding-bottom: 8px;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.nagare dd {
	font-size: 14px;
	font-weight: bold;
	line-height: 160%;
	margin-bottom: 30px;
	margin-left: 30px;
}

 
.promise {
	background-color: #FFC;
	height: auto;
	width: 613px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.yakusoku01 {
	background-image: url(../../first/img/p1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
}
.yakusoku02 {
	background-image: url(../../first/img/p2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
}
.yakusoku03 {
	background-image: url(../../first/img/p3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
}
.yakusoku04 {
	background-image: url(../../first/img/p4.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
}
.yakusoku05 {
	background-image: url(../../first/img/p5.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
}
.yakusoku06 {
	background-image: url(../../first/img/p6.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
}
.yakusoku07 {
	background-image: url(../../first/img/p7.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 7px;
}
.yakusoku h3 {
	font-size: 16px;
	font-weight: bold;
	color: #F00;
	margin-bottom: 15px;
	margin-left: 129px;
}
.yakusoku p {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	margin-left: 129px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	line-height: 1.8em;
}




 /* ------------------------------------------------------------------------------------------------
 施術の流れ
 ------------------------------------------------------------------------------------------------ */
.flow_ttl01 {
	font-size: 16px;
	line-height: 160%;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 30px;
}
.ttl01_red_18 {
	font-size: 18px;
	font-weight: bold;
	color: #F00;
}
#tech {
	background-image: url(../../flow/img/sejutu_bg.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	height: auto;
	width: 650px;
}
.flow {
	font-size: 19px;
	line-height: 215%;
	font-weight: bold;
	background-color: #FFFFCC;
	padding: 15px;
	height: 380px;
	width: 360px;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 15px;
	border: 1px solid #FF9900;
}

#counseling {
	background-image: url(../../flow/img/counseling_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: auto;
	width: 650px;
}

#advice {
	background-image: url(../../flow/img/advice_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: auto;
	width: 650px;
}
#advice p {
	font-size: 16px;
	line-height: 180%;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 30px;
}

/* ------------------------------------------------------------------------------------------------
 料金・お知らせ
 ------------------------------------------------------------------------------------------------ */
#time {
	font-size: 22px;
	line-height: 160%;
	font-weight: bold;
	background-image: url(../../price/img/time_photo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 400px;
	width: 645px;
}

.price_time {
	font-size: 24px;
	font-weight: bold;
	background-image: url(../../price/img/ckmark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 20px;
	margin-left: 30px;
	padding-left: 29px;
	width: 280px;
}


.price {
	font-size: 20px;
	font-weight: bold;
	background-image: url(../../price/img/ckmark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-bottom: 15px;
	margin-left: 30px;
	padding-left: 29px;
	width: 500px;
	height: 30px;
	padding-top: 12px;
}
.tokuten {
	font-size: 15px;
	line-height: 50px;
	font-weight: bold;
	height: 150px;
	width: 630px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.tokuten_red20 {
	font-size: 20px;
	font-weight: bold;
	color: #F00;
}

.taiken {
	font-size: 15px;
	line-height: 160%;
	font-weight: bold;
	background-image: url(../../price/img/taiken_photo.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 850px;
	width: 625px;
	padding-left: 10px;
	margin-bottom: 25px;
}

.muryo_tel {
	font-size: 15px;
	line-height: 180%;
	font-weight: bold;
	background-color: #FFCCCC;
	padding: 7px;
	height: 84px;
	width: 400px;
	text-align: center;
	margin-bottom: 20px;
	margin-left: 30px;
}









/* ------------------------------------------------------------------------------------------------
 お客様の声
 ------------------------------------------------------------------------------------------------ */
.voice_list {
	font-size: 12px;
	line-height: 200%;
	padding: 10px;
	height: auto;
	width: 600px;
	margin-bottom: 20px;
	margin-left: 10px;
	border: 1px dashed #F90;
}
.voice_list ul li {
	list-style-type: none;	
}

.voice_list h3 {
	font-size: 18px;
	font-weight: bold;
	color: #F30;
	margin-bottom: 20px;
	margin-left: 25px;
}

.gazou {
	width: 140px;
	left: 10px;
	top: 10px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
}
.voice_p {
	height: auto;
	width: 430px;
	font-size: 15px;
	line-height: 180%;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	padding-left: 15px;
	font-weight: bold;
}
.midashi {
	font-size: 18px;
	line-height: 190%;
	font-weight: bold;
	color: #006;
}
.kakudai {
	font-size: 14px;
	text-decoration: underline;
	text-align: center;
}

#voice1 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}

#voice2 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 750px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice3 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 1100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice4 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice5 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 550px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice6 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 650px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice7 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice8 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice9 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice10 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 485px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice11 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice12 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 350px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice13 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 400px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice14 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 380px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice15 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice16 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 340px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice17 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice18 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 250px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice19 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
#voice20 {
	padding: 5px;
	width: 610px;
	border: 1px solid #000;
	height: 500px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}

.pagetop {
	width:110px;
	height:13px;
	clear:both;
	font-size: 13px;
	text-decoration: underline;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 530px;
}


.pagetop {zoom:100%; display: inline-block;}
.pagetop:after {content:"."; clear:both; display:block; height:0.1px; font-size:0.1em; line-height:0; visibility:hidden;}



/* ------------------------------------------------------------------------------------------------
自己紹介
 ------------------------------------------------------------------------------------------------ */
.prof {
	background-image: url(../../profile/img/prof_photo01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 5px;
	padding-left: 10px;
	margin-bottom: 15px;
}
.prof p {
	font-size: 14px;
	line-height: 180%;
	font-weight: bold;
	margin-left: 230px;	
}
.mitinori {
	font-size: 17px;
	line-height: 170%;
	font-weight: bold;
	padding: 8px;
	margin-bottom: 20px;	
}

.seika_f {
	font-size: 12px;
	color: #666;
	font-weight: normal;
}

 
 /* ------------------------------------------------------------------------------------------------
 よくあるご質問
 ------------------------------------------------------------------------------------------------ */
.faq {
	font-size: 15px;
	line-height: 22px;
	font-weight: bold;
	height: auto;
	width: 570px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 30px;
}

.faq_list {
	font-size: 14px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}

.faq_list p {
	margin-bottom: 5px;	
}



/* ------------------------------------------------------------------------------------------------
 メッセージ
 ------------------------------------------------------------------------------------------------ */

.message {
	font-size: 18px;
	line-height: 150%;
	font-weight: 700;
	height: auto;
	width: 640px;
	padding-left: 20px;
	background-image: url(../../message/img/messa_photo04.jpg);
	background-repeat: no-repeat;
	background-position: right 80px;
	margin-bottom: 40px;
}



/* ------------------------------------------------------------------------------------------------
 リンク
 ------------------------------------------------------------------------------------------------ */

#link_navi {margin:0 0px 30px 30px; width:620px;}
#link_navi {zoom:100%; display: inline-block; clear:both;}
#link_navi:after {content:"."; clear:both; display:block; height:0.1px; font-size:0.1em; line-height:0; visibility:hidden;}
/*\*/
*html #link_navi {height:1px;}
#link_navi {display:block;}
/**/

#link_navi li {margin:0 ; float:left; display:inline;}
#link_navi li a {
padding:2px 0 0 12px;
background:#FCFEF1;
border:#D5DFB3 1px solid;
width:60px; height:22px; display:block;}

#link_navi li a:link,
#link_navi li a:visited {text-decoration:none;}

#link_kenmei .table1 {
	width:620px;
	margin-bottom: 30px;
}

#link_kenmei .table1 th {
	width:60px !important;
	height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-top: 15px;
}
#link_kenmei .table1 td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}


 
#link_kenmei .table1 .tel {
	padding-left:2px;
	width:150px;
	color:#060;
	font-weight:bold;
	font-size:14px;
	vertical-align:middle;
	background-image: url(../../link/img/icon_tel.gif);
	background-repeat: no-repeat;
	background-position: 0 center;
}
#link_kenmei {
	height: auto;
	width: 630px;
}
#link_kenmei h4 {
	font-size: 14px;
	background-color: #9CF;
	height: 20px;
	width: 630px;
}


/* ------------------------------------------------------------------------------------------------
 頭痛・肩こりのページ　　 腰痛・股関節痛のページ
 ------------------------------------------------------------------------------------------------ */

 .k_list {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 26px;
	line-height: 2em;
	font-weight: bold;
	text-align: center;
	padding: 8px;
	height: auto;
	width: 600px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
	border: 1px solid #666;	 
 }
 
 
  .k_list2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 2em;
	font-weight: bold;
	text-align: center;
	padding: 8px;
	height: auto;
	width: 600px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
 }
 
 .yugami_txt {
	font-size: 18px;
	line-height: 2em;
	text-decoration: underline;	 
	text-align: center;
	padding: 8px;
	height: auto;
	width: 600px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
	 
 }
 
 .font35 {
	font-size: 35px;
 }
 
 .mess03 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 3em;
	padding: 7px;
	height: auto;
	width: 620px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
}

 .mess04 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 1.8em;
	padding: 7px;
	height: auto;
	width: 620px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 10px;
}

.red26_center {
	font-size: 26px;
	font-weight: bold;
	color: #F00;
	text-align: center;
	padding: 0px;
	height: 30px;
	width: 640px;
	margin-top: 10px;
	margin-bottom: 10px;	
}

.red32_center {
	font-size: 32px;
	font-weight: bold;
	color: #F00;
	text-align: center;
	padding: 0px;
	height: 30px;
	width: 640px;
	margin-top: 10px;
	margin-bottom: 10px;	
}



.t_img {
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 10px;	
}


.font24_bold {
	font-size: 24px;
	line-height: 1.8em;
	font-weight: bold;
	color: #000;	
}

.font24_b_center {
	font-size: 24px;
	line-height: 1.8em;
	font-weight: bold;
	color: #000;
	text-align: center;
}
 
.red_udline {
	color: #F00;
	text-decoration: underline;	
}

.red_bold {
	font-weight: bold;
	color: #F00;	
}
 
 
  /* ------------------------------------------------------------------------------------------------


 
 ------------------------------------------------------------------------------------------------ */



 
 
 
 
 
 /* ------------------------------------------------------------------------------------------------
 サイトマップ
 ------------------------------------------------------------------------------------------------ */
 
.sitemap_box {margin:0 -15px 30px 0; width:665px; position:relative;}
.sitemap_box li {margin-bottom:5px;}
.sitemap_box .fl_left,
.sitemap_box .fl_right {width:315px;}
.sitemap_box h3 {margin-right:0 !important; width:330px !important;}



#er_404 { background:url(../../img/404/404_bg.jpg) no-repeat;
background-position:bottom right;
width:900px;
height:379px;}


 /* ------------------------------------------------------------------------------------------------
 共通パーツ
 ------------------------------------------------------------------------------------------------ */


  .sumaho {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	background-image: url(../img/arrow_green241.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
	width: 550px;
	padding-left: 28px;
	margin-left: 80px;
 }
